<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Lounge bar</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Lounge_bar"/>
<meta name="wx_page_id" content="1693208"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Lounge bar" id="wxsec1"><h1 class="pagetitle" id="wx1">Lounge bar</h1>

<p id="wx2">Il termine <b id="wx3">lounge bar</b> identifica un particolare tipo di locale pubblico che oltre ai normali prodotti di caffetteria è in grado di proporre alla clientela una serie di prodotti alternativi come <a href="/wit/Cocktail" title="Cocktail" wx:linktype="known" wx:pagename="Cocktail" wx:page_id="277116" id="wx4">cocktails</a>, <a href="/wit/Vino" title="Vino" wx:linktype="known" wx:pagename="Vino" wx:page_id="4526" id="wx5">vini</a> di buon livello e stuzzichini particolari.</p>

<p id="wx6">Questo tipo di attività commerciale spesso incentra il proprio lavoro sulla fidelizzazione del cliente, attirandolo con prodotti dedicati, serate a tema, musica dal vivo e soprattutto con un genere di arredamento volto a stimolare l'ozio e le pubbliche relazioni.</p>

<p id="wx7">Il termine "lounge" vuol dire divano, ed infatti in tutti i locali di questo tipo è facile trovare una zona arredata con divanetti morbidi su cui "bighellonare" (dal verbo inglese <i id="wx8">to lounge</i>).</p>

<a id="Voci_correlate" name="Voci_correlate"/>
<wx:section level="2" title="Voci correlate" id="wxsec2"><h2 id="wx9">Voci correlate</h2>

<ul id="wx10">
<li id="wx11"><a href="/wit/Barman" title="Barman" wx:linktype="known" wx:pagename="Barman" wx:page_id="1801726" id="wx12">Barman</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Lounge_bar" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx13">Categorie</a>: <span dir="ltr" id="wx14"><a href="/wit/Categoria:Esercizi_commerciali" title="Categoria:Esercizi commerciali" wx:linktype="known" wx:pagename="Categoria:Esercizi_commerciali" wx:page_id="1066610" id="wx15">Esercizi commerciali</a></span> | <span dir="ltr" id="wx16"><a href="/wit/Categoria:Ristorazione" title="Categoria:Ristorazione" wx:linktype="known" wx:pagename="Categoria:Ristorazione" wx:page_id="1249352" id="wx17">Ristorazione</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
